.flex_column.av-2o6zsc-0457d5361147c3941dbaca63e43fd70f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-1toqr0-17a20ed8d512557e3c10b59da84401da{
height:25px;
}

#top .hr.hr-invisible.av-mr0ip8y3-57d65c2eb83dc335cac1e1cdc48ab14c{
height:10px;
}

#top .hr.av-mhj1q138-de70ba0d73cefe2fc855a3c571d3aaf4{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-mhj1q138-de70ba0d73cefe2fc855a3c571d3aaf4 .hr-inner{
width:30px;
max-width:45%;
}

#top .hr.hr-invisible.av-1y9coc-670256eff1d4d1e73562989c1c7008ea{
height:15px;
}

#top .hr.hr-invisible.av-mggsotxu-c46c41c3173e873c3313491c32669cce{
height:20px;
}

